{
    "allowTypographyEditing": true,
    "menuForTypography": true,
    "view": {
        "allowArrangeEditing": false,
        "allowBackgroundEditing": false,
        "allowBorderEditing": false,
        "allowCornersEditing": false,
        "allowEffectsEditing": false,
        "allowMarginEditing": false,
        "allowPaddingEditing": false
    }
}